Subject: Trainer Candidate - Sushant Shelar
From: Sushant Shelar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:19:59 -0400

| | Tech Support Test

Name | Sushant Shelar
E-mail | [email-masked]
Phone Number | (+91) 9975274637
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Senior Operations Representative | Currently working | 33000
Previous Employer 1 | Sell2World | Research Analyst | Nov 2017 | 19000
Previous Employer 2 | Sefex industries | Trainee Design Engineer | April 2016 | 14000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Multifaceted Professional with exposure of over 5 years in Service Industry; intuitive and
resourceful with hands-on experience in conceiving, creating and administer ideas with the
great endeavor to drive WoW experience for customers.
Highly efficient Senior Operations Representative with more than three and a half
years of experience supervising multiple employees while planning and maintaining
work schedules and updating procedures and policies while performing customer
service activities, accounts receivable and billing duties.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While giving training I have to maintain my trainee's attration rate. It has to be 4% only. Which means I have to clear all new joiners and pass them.
One employee was not able to proceed further due to some family issues. I have personally talked to one of his family member and convense them. Which was out of the box thing I had to do.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is who provides solution to the customer within policy and follow it. But to become great we have to handle the customer as per present situation and do out of the box solution if we have to.
What according to you makes you a good candidate for this position? | I have been as a fun-o-vator in Concentrix as well. I did so many activities in here. I love to interact with people. I believe the trainer is the first face of the company while new employee join. And I know how to maintain that reputation and image.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |